# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libxml++-5.0-docs
pkgbase = libxml++-5.0
pkgver = 5.0.1-1
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1622136927
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3666689
arch = armv6h
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
